
# Interface: IPreviewOptions

## Hierarchy

* **IPreviewOptions**

## Index

### Properties

* [height](ipreviewoptions.md#height)
* [name](ipreviewoptions.md#name)
* [namespace](ipreviewoptions.md#namespace)
* [width](ipreviewoptions.md#width)

## Properties

###  height

• **height**: *number*

___

###  name

• **name**: *string*

___

###  namespace

• **namespace**: *string*

___

###  width

• **width**: *number*
